Bug 1031246 - [abrt] gnome-shell-3.10.2-1.fc20: _g_log_abort: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.10.2-1.fc20: _g_log_abort: Process /usr/bin/gnome-shell ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7624f9fa3e1999794734170e764...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 23:58 EST by Juan M Garcia
Modified: 2015-06-29 08:56 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:56:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.32 KB, text/plain)
2013-11-15 23:58 EST, Juan M Garcia
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-15 23:58 EST, Juan M Garcia
no flags Details
File: core_backtrace (25.20 KB, text/plain)
2013-11-15 23:58 EST, Juan M Garcia
no flags Details
File: dso_list (22.91 KB, text/plain)
2013-11-15 23:58 EST, Juan M Garcia
no flags Details
File: environ (2.27 KB, text/plain)
2013-11-15 23:58 EST, Juan M Garcia
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-15 23:59 EST, Juan M Garcia
no flags Details
File: maps (104.77 KB, text/plain)
2013-11-15 23:59 EST, Juan M Garcia
no flags Details
File: open_fds (3.86 KB, text/plain)
2013-11-15 23:59 EST, Juan M Garcia
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-11-15 23:59 EST, Juan M Garcia
no flags Details
File: var_log_messages (3.12 KB, text/plain)
2013-11-15 23:59 EST, Juan M Garcia
no flags Details

  None (edit)
Description Juan M Garcia 2013-11-15 23:58:39 EST
Description of problem:
Using Fedora 20 GNOME 3.10.1 after I restored from a backup evolution reminders displays to me my missed items. After I dismiss them from the pop up menu that I get I go to notifications because the reminders I dismissed earlier are still being displayed in notifications bar. I bring up the list of events and the second I do this this error message showed up.

Version-Release number of selected component:
gnome-shell-3.10.2-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
kernel:         3.11.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 window_backed_app_get_window at shell-app.c:149
 #6 shell_app_launch at shell-app.c:1203
 #7 shell_app_activate_full at shell-app.c:636
 #8 ffi_call_unix64 at ../src/x86/unix64.S:76
 #9 ffi_call at ../src/x86/ffi64.c:522
 #10 gjs_invoke_c_function at gi/function.c:894
 #11 function_call at gi/function.c:1203
 #12 CallJSNative at /usr/src/debug/mozjs17.0.0/js/src/jscntxtinlines.h:372
 #13 js::InvokeKernel at /usr/src/debug/mozjs17.0.0/js/src/jsinterp.cpp:345
Comment 1 Juan M Garcia 2013-11-15 23:58:46 EST
Created attachment 824792 [details]
File: backtrace
Comment 2 Juan M Garcia 2013-11-15 23:58:49 EST
Created attachment 824793 [details]
File: cgroup
Comment 3 Juan M Garcia 2013-11-15 23:58:53 EST
Created attachment 824794 [details]
File: core_backtrace
Comment 4 Juan M Garcia 2013-11-15 23:58:56 EST
Created attachment 824795 [details]
File: dso_list
Comment 5 Juan M Garcia 2013-11-15 23:58:59 EST
Created attachment 824796 [details]
File: environ
Comment 6 Juan M Garcia 2013-11-15 23:59:02 EST
Created attachment 824797 [details]
File: limits
Comment 7 Juan M Garcia 2013-11-15 23:59:05 EST
Created attachment 824798 [details]
File: maps
Comment 8 Juan M Garcia 2013-11-15 23:59:08 EST
Created attachment 824799 [details]
File: open_fds
Comment 9 Juan M Garcia 2013-11-15 23:59:11 EST
Created attachment 824800 [details]
File: proc_pid_status
Comment 10 Juan M Garcia 2013-11-15 23:59:13 EST
Created attachment 824801 [details]
File: var_log_messages
Comment 11 Juan M Garcia 2013-11-16 11:00:40 EST
This is a repeat one. Using GNOME shell 3.10.1 in the notifications bar in the bottom there may be evolution reminders. Attempting to click on one to dismiss it crashes gnome-shell.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
kernel:         3.11.8-300.fc20.x86_64
package:        gnome-shell-3.10.2-1.fc20
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Tim Waugh 2014-01-22 03:50:00 EST
Another user experienced a similar problem:

RIght-clicked on an icon in the notification area.

reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
kernel:         3.12.8-300.fc20.x86_64
package:        gnome-shell-3.10.2.1-3.fc20
reason:         gnome-shell killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 13 Fedora End Of Life 2015-05-29 05:46:33 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:56:40 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.